

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.projects_masonry_holder a.preview.qbutton.small.white {
display: none;
}

.projects_masonry_holder .project_category, .projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category {
display: none;
}

/*
.carousel-inner .slider_content .text .qbutton {
font-weight: 500;
font-size: 18px;
letter-spacing: 2px;
background: none;
border: none;
}
*/

.contact_detail .separator.small, .projects_holder article a.preview {
display: none;
}

.projects_masonry_holder .text_holder, .projects_holder article span.text_holder {
background-color: rgba(243,243,243,0.85);
}

.projects_masonry_holder .portfolio_title a, .projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a {
color: #262626;
}

.wpcf7 form.wpcf7-form p {
margin-bottom: 0px;
}

.q_slider .qbutton.green:hover {
color: #f2f2f2;
}

.filter_holder ul li.active span, .filter_holder ul li:hover span {
color: #bbbbbb !important;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover i.fa-circle, .q_font_awsome_icon_stack:hover .fa-circle, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack:hover i.fa-stack-base {
color: #b7e6dc !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

.sf-text-over h2  {
    display: inline-block;
    color: #ffffff;
    padding: 0px 0px 15px 0px;
}
.sf-text-over h3  {
    display: inline-block;
    color: #ffffff;
}

.sf-text-over h4  {
    display: inline-block;
    color: #ffffff;
    font-weight: bold;
    padding: 0px 0px 10px 0px;
}

.sf-text-over p {
display: inline-block;
    color: #ffffff;
    padding: 0px 0px 15px 0px;
}

.sf-text-over a.qbutton {
    margin-bottom: 0px;
margin-top: 10px;
}

.sf-text-over .wpb_wrapper {
    text-align: center;
}

.sf_testimonials h1 {
color: #b7964e
}

a.search_button.search_slides_from_window_top.normal {
    vertical-align: top;
    font-size: 16px;
    top: 13px;
}
.options_thumbnails h3 {
    font-size: 26px;
}

.call_to_action .qbutton {
    border-width: 2px;
}


.call_to_action h3 {
    color: #ffffff;
}

.q_list.circle ul>li, .q_list.number ul>li {
    margin: 3px 15px 6px;
}

.blog_holder article .post_info {
    display: none;
}

.sf-top-menu-add {
    height: 24px;
    float: right;
    margin: 11px;
    position: absolute;
    right: 38px;
    color: white;
    font-size: 16px;
    font-weight: bold;
    z-index: 100;
}

nav.main_menu > ul > li > a {
    top: 15px;
}

.sf-top-menu-add .header-phone {
    margin-right: 20px;
    top: 1px;
    position: relative;
}

.sticky .sf-top-menu-add {
    display: none;
}

.tabs_text ul {
    color: black;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px
}

.tabs_text h5 {
    color: #b7964e;
}

.sticky nav.main_menu > ul > li > a {
    top: 0px;
}

.sticky a.search_button.search_slides_from_window_top.normal {
    top: -2px;
}

@media screen and (max-width: 1000px) {
    .sf-top-menu-add {
        display: none;
    }
    a.search_button.search_slides_from_window_top.normal {
        top: -2px;
    }
}

.post_content_holder .post_image {
    display: none !important;
}

.videos-content h5, .videos-content p {
    margin: 10px 0 0;
}

.videos-content p {
    color: #1d1d1d;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 10px !important;
}

.popular-music p {
    color: #1d1d1d;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}

.image-with-text-over h4 {
    padding: 90px 0 !important;
}

.image-with-text-over-2 h4 {
    padding: 68px !important;
}


.sf-text-over .qbutton {
    border-width: 2px;
}

.dark-bg a, .dark-bg p, .dark-bg h1, .dark-bg h2, .dark-bg h3, .dark-bg h4 {
    color: #ffffff;
}

.wpcf7-form label {
    margin-top: 10px;
    display: block;
}


.vc_custom_sidebar_left {
    padding-top: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 10px !important;
    background-color: #efefef !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

#qode-sydney::after {
    content: "SYDNEY";
    position: absolute;
    z-index: 200;
    font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    top: 48%;
    width: 200px;
    left: calc(50vw - 100px);
    font-family: 'Lato';
    text-align: center;
}

#qode-blue-mountains::after {
    content: "BLUE MOUNTAINS";
    position: absolute;
    z-index: 200;
    font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    top: 48%;
    width: 600px;
    left: calc(50vw - 300px);
    font-family: 'Lato';
     text-align: center;
}

#qode-southern-highlands::after {
    content: "SOUTHERN HIGHLANDS";
    position: absolute;
    z-index: 200;
    font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    top: 48%;
    width: 600px;
    left: calc(50vw - 300px);
    font-family: 'Lato';
     text-align: center;
}

#qode-hunter-valley::after {
    content: "HUNTER VALLEY";
    position: absolute;
    z-index: 200;
    font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    top: 48%;
    width: 600px;
    left: calc(50vw - 300px);
    font-family: 'Lato';
    text-align: center;
}


#qode-sydney .q_slide_title {
    display: none;
}

#qode-southern-highlands .q_slide_title {
    display: none;
}

#qode-hunter-valley .q_slide_title {
    display: none;
}

#qode-blue-mountains .q_slide_title {
    display: none;
}


.wp-playlist-current-item {
    height: 35px !important;
}
.wp-playlist-item-title {
    font-size: 16px !important;
    font-weight: bold !important;
}
span.wp-playlist-item-meta.wp-playlist-item-album {
    display: none;
}
span.wp-playlist-item-meta.wp-playlist-item-artist {
    display: none;
}
.wp-playlist-current-item img {
    display: none;
}
.wp-playlist-caption, .wp-playlist-item-meta {
    line-height: 2.5 !important;
}
.wp-playlist-item-length {
    line-height: 2.5 !important;
}
.wp-playlist.wp-audio-playlist.wp-playlist-light {
    border: none;
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #EFEFEF !important;
}
.mejs-container .mejs-controls div {
    min-width: 35px;
}
a.mejs-horizontal-volume-slider {
    display: none !important;
}

.q_team .qode_video_box .qode_video_image {
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 15px;
    padding: 15px;
}

.q_team .qode_video_box .qode_video_image .qode_video_box_button {
    width: 60px;
    height: 60px;
}

.q_team .q_team_text {
    padding: 10px 15px 25px;
}

.title.has_fixed_background {
    background-size: 100% !important;
}

.carousel-inner .slider_content .slide_anchor_holder {
    margin-top: 5% !important;
}

/*
@-webkit-keyframes bounce {
        0% {
    transform: translate(0px, 0px);
  }
  
  30%{
    transform: translate(0px, 10px); 
  }

  75%{
    transform: translate(0px, 0px); 
  }
  
 100% {
    transform: translate(0px, 10px);
  }
}

.slide_anchor_button i {
     -webkit-animation: bounce 0.75s infinite;
}

*/

.mobile_menu_button i {
    font-size: 24px;
}

.indent {
    margin: 0 100px;
}

/*** Mobile Optimisation ****/
@media screen and (max-width: 767px) {
.indent {
    margin: 0;
}
.title.title_size_large h1 {
    font-size: 28px !important;
}
.sf-text-over .vc_column-inner {
    margin-left: 0 !important;
}
.sf-text-over .vc_column-inner {
    margin-right: 0 !important;
}
.video_section a.qbutton {
    color: #000000 !important;
}
.video_section h3 {
    color: #000000;
}
.home .vc_empty_space {
    height: 15px !important;
}
.home .sf-text-over {
padding-top: 30px !important;
padding-bottom: 30px !important;
}
.home .video_section {
padding-top: 30px !important;
padding-bottom: 30px !important;
}
}